VMware Fusion 11.0.x < 11.5.7の脆弱性(VMSA-2020-0029.1)

medium Nessus プラグイン ID 150960

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのmacOSまたはMac OS Xホストにインストールされている仮想アプリケーションは、脆弱性の影響を受けます。

説明

リモートのmacOSまたはMac OS XホストにインストールされているVMware Fusionのバージョンは、11.5.7より前の11.0.xです。したがって、脆弱性の影響を受けます。Nessusはこれらの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

VMware Fusionをバージョン11.5.7以降に更新してください。

関連情報

https://www.vmware.com/security/advisories/VMSA-2020-0029.1.html

https://my.vmware.com/group/vmware/patch

http://www.nessus.org/u?be61d650

https://www.vmware.com/go/downloadworkstation

https://docs.vmware.com/en/VMware-Workstation-Pro/index.html

https://www.vmware.com/go/downloadplayer

https://docs.vmware.com/en/VMware-Workstation-Player/index.html

https://www.vmware.com/go/downloadworkstation

https://docs.vmware.com/en/VMware-Workstation-Pro/index.html

https://www.vmware.com/go/downloadplayer

https://docs.vmware.com/en/VMware-Workstation-Player/index.html

https://www.vmware.com/go/downloadfusion

https://docs.vmware.com/en/VMware-Fusion/index.html

https://www.vmware.com/go/downloadfusion

https://docs.vmware.com/en/VMware-Fusion/index.html

http://www.nessus.org/u?f86ed8df

http://www.nessus.org/u?c0a88f70

プラグインの詳細

深刻度: Medium

ID: 150960

ファイル名: macosx_fusion_vmsa_2020_0029_1.nasl

バージョン: 1.2

タイプ: local

エージェント: macosx

公開日: 2021/6/23

更新日: 2021/6/23

依存関係: macosx_fusion_detect.nasl

リスク情報

CVSS スコアのソース: CVE-2020-3999

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: Low

Base Score: 2.1

Temporal Score: 1.6

ベクトル: AV:L/AC:L/Au:N/C:N/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.7

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:vmware:fusion

必要な KB アイテム: Host/local_checks_enabled, installed_sw/VMware Fusion

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2020/12/17

脆弱性公開日: 2020/12/17

参照情報

CVE: CVE-2020-3999

IAVA: 2021-A-0007

VMSA: 2020-0029.1